Home > Element Reference : Vbox

Contents

### Vbox

A container element which can contain any number of child elements. This is equivalent to the box element, except it defaults to vertical orientation.

More information about Vbox

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com